   $('body').delegate('.delete', 'click', function(evt) {
        var hrefUrl = $(this).attr('data-href');
        var box = $("#mb-remove-row");
        box.addClass("open");
        box.find(".mb-control-yes").on("click", function() {
            box.removeClass("open");
            window.location.href = hrefUrl;
        });
    });
